@charset "utf-8";

/* heading
----------------------------------------------------------- */
.titlehead {
	clear: both;
}
.subhead {
	clear: both;
	margin-top: 16px;
}
.caphead {
	clear: both;
	padding: 5px 10px;
	background-image: url(../../img/common/ptn02_gy.gif);
	background-repeat: repeat;
	background-position: left top;
	border-top: 3px solid #333333;
	border-bottom: 1px solid #333333;
}
.caphead span {
	display: block;
	border-left: 9px solid #333333;
	padding: 2px 6px;
	font-weight: bold;
	font-size: 108%;
}
.splash {
	clear: both;
	padding: 0 0 8px;
	background-image: url(../../img/common/hd_border.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-weight: bold;
	font-size: 14px;
}
.splash_bk {
	clear: both;
	padding: 0 0 8px;
	background-image: url(../../img/common/hd_border_bk.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
}
.crosshead {
	clear: both;
	padding: 0 0 0 20px;
	background-image: url(../../img/common/blt/blt_r-w.gif);
	background-repeat: no-repeat;
	background-position: 4px center;
	font-weight: bold;
	font-size: 108%;
}
.headline {
	clear: both;
	margin: 0 0 2px;
	padding: 15px 0 0 35px;
	border-bottom: 2px solid #ff242b;
	background-image: url(../../img/common/blt/blt_headline.png);
	background-repeat: no-repeat;
	background-position: 5px 20px;
	font-weight: bold;
	font-size: 24px;
	color: #ff242b;
}

/* box set
----------------------------------------------------------- */
.section {
	clear: both;
	margin: 25px 0 0;
}
.block {
	margin: 15px 0 0;
}
.box {
	margin: 5px 0 0;
}
.announce {
	margin: 15px 25px 0;
	padding: 20px;
	background-color: #fff6f6;
	border: 5px solid #ffcccc;
}



/* introduction
----------------------------------------------------------- */
.intro {
	margin: 16px 0 0;
}


/* anchor
----------------------------------------------------------- */
/* blank */
.anc_blank {
	padding: 0 14px 0 0;
	background-image: url(../../img/common/ico/ico_blank.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.anc_blank a {
	text-decoration: none;
	color: #ff242b;
}
.anc_blank a:hover {
	text-decoration: underline;
}

/* mail */
.anc_mail {
	padding: 0 0 0 30px;
	background-image: url(../../img/common/ico/ico_mail.gif);
	background-repeat: no-repeat;
	background-position: 2px 3px;
	line-height: 24px;
}





/* table format
----------------------------------------------------------- */
table.t-fmt {
    margin: 15px auto 0;
    width: 100%;
}
table.t-fmt th, table.t-fmt td {
    border: 1px solid #c8bfb1;
    padding: 8px;
}
table.t-fmt th {
    background-color: #f5f1eb;
	font-weight: bold;
}
table.t-fmt td {
    background-color: #FFFFFF;
    text-align: left;
}
.attention {
	padding: 0 2px;
	font-weight: normal;
	color: #ff242b;
}


table.t-fmt td .block {
	margin: 10px 0 0;
}
table.t-fmt td .box {
	margin: 4px 0 0;
}
table.t-fmt td em {
	font-weight: bold;
	color: #e5131a;
	font-size: 84%;
}
table.t-fmt td label {
	padding: 0 0 0 4px;
}
table.t-fmt td img {
	margin:0 0 2px;
}




/* button action
----------------------------------------------------------- */
.btnaction {
	margin: 25px 0 0;
	padding: 28px;
	background-image: url(../../img/common/ptn02_rd.gif);
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
}
.btnaction li {
	width: 194px;
	height: 51px;
}
.btnaction li#btnconf,
.btnaction li#btnbuy,
.btnaction li#btnnext,
.btnaction li#btnback,
.btnaction li#btncomp {	
	display: inline-block;
	margin: 0 15px;
}
	/*IE6fix*/
	* html .btnaction li#btnconf,
	* html .btnaction li#btnbuy,
	* html .btnaction li#btnnext,
	* html .btnaction li#btnback,
	* html .btnaction li#btncomp {	display: inline;}
	/*IE7fix*/
	*+html .btnaction li#btnconf,
	*+html .btnaction li#btnbuy,
	*+html .btnaction li#btnnext,
	*+html .btnaction li#btnback,
	*+html .btnaction li#btncomp {	display: inline;}

.btnaction li a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 194px;
	height: 51px;
	background-image: url(../../img/common/sidebar/btn_account.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.btnaction li#btnbuy a {	background-position: 0 -153px;}
.btnaction li#btnconf a {	background-position: 0 -255px;}
.btnaction li#btnnext a {	background-position: 0 -357px;}
.btnaction li#btnback a {	background-position: 0 -306px;}
.btnaction li#btncomp a {	background-position: 0 -408px;}

.btnaction li#btnbuy a:hover {	background-position: -194px -153px;}
.btnaction li#btnconf a:hover {	background-position: -194px -255px;}
.btnaction li#btnnext a:hover {	background-position: -194px -357px;}
.btnaction li#btnback a:hover {	background-position: -194px -306px;}
.btnaction li#btncomp a:hover {	background-position: -194px -408px;}


/* jumper
----------------------------------------------------------- */
.jumper,
.returner {
	margin: 10px 0 0;
	padding: 9px;
	border: 1px solid #CCCCCC;
	text-align: right;
}
.jumper a,
.returner a {
	padding: 0 0 0 15px;
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 1;
	text-decoration: none;
	font-weight: bold;
	color: #626262;
}
.jumper a {
	background-image: url(../../img/common/blt/blt_tri_up.gif);
}
.returner a {
	background-image: url(../../img/common/blt/blt_tri_left.gif);
}



/*----------------------------------------------------------- */
/* sidebar
/*----------------------------------------------------------- */

/* sub navigation
----------------------------------------------------------- */
#sidebar .subnav {
	border: 3px solid #ff242b;
	border-bottom: 1px solid #ff242b;
}
#sidebar .subnav h2 {
	border-bottom: 3px solid #c2c2c2;
}
#sidebar .subnav h3 {
	padding: 8px 8px 8px 32px;
	background-image: url(../../img/common/blt/blt_round_rd.png);
	background-repeat: no-repeat;
	background-position: 12px center;
	background-color: #ffeaea;
	border-top: 1px solid #FFFFFF;
	border-bottom: 2px solid #ff242b;
	font-weight: bold;
}
#sidebar .subnav ul {
	border-bottom: 2px solid #ff242b;
}
#sidebar .subnav ul li {
	margin-top: 1px;
	border-top: 1px dotted #ff0000;
}
#sidebar .subnav ul li a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 166px;
	padding: 8px 8px 8px 40px;
	background-image: url(../../img/common/blt/blt_t-r.gif);
	background-repeat: no-repeat;
	background-position: 24px center;
	text-decoration: none;
}
#sidebar .subnav ul li a:hover {
	background-color: #ffdee0;
	font-weight: bold;
}

/* cartbox
----------------------------------------------------------- */
#sidebar .cartbox {
	margin-top: 10px;
	padding-bottom: 10px;
	border: 3px solid #ffba00;
	background-image: url(../../img/common/ptn01_yw.gif);
	background-repeat: repeat;
	background-position: left top;
}
#sidebar .cartbox h2 {
	text-align: center;
}
#sidebar .cartbox ul {
	width: 168px;
	margin: 10px auto 0;
	padding: 7px 12px 12px 12px;
	background-color: #FFFFFF;
	border: 1px solid #ffba00;
	color: #333333;
}
#sidebar .cartbox ul li {
	margin-top: 5px;
	font-weight: bold;
	font-size: 13px;
}
#sidebar .cartbox ul li input {
	width: 142px;
	padding: 6px 4px;
	margin-right: 2px;
	background-color: #fffbf4;
	border: 1px solid #ffba00;
	text-align: right;
	font-weight: bold;
	color: #ff242b;
}
#sidebar .cartbox .btn a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 194px;
	height: 51px;
	margin: 10px auto 0;
	background-image: url(../../img/common/sidebar/btn_cart.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#sidebar .cartbox .btn a:hover {
	background-position: 0 -51px;
}

/* member box
----------------------------------------------------------- */
#sidebar .memberbox {
	margin-top: 10px;
}
#sidebar .memberbox a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 220px;
	height: 60px;
	background-image: url(../../img/common/sidebar/btn_member.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#sidebar .memberbox a:hover {
	background-position: 0 -60px;
}


/* login box
----------------------------------------------------------- */
#sidebar .loginbox {
	margin-top: 10px;
	padding-bottom: 10px;
	border: 3px solid #ff242b;
	background-image: url(../../img/common/ptn01_rd.gif);
	background-repeat: repeat;
	background-position: left top;
}
#sidebar .loginbox h2 {
	height: 25px;
	padding: 0 10px;
}
#sidebar .loginbox h2 img {
	display: inline;/*IE6fix*/
	float: left;
	margin-left: 53px;
}
#sidebar .loginbox h2 .forbeginner {
	float: right;
	width: 28px;
	height: 26px;
}
#sidebar .loginbox h2 .forbeginner a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 28px;
	height: 25px;
	background-image: url(../../img/common/sidebar/btn_beginner.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#sidebar .loginbox h2 .forbeginner a:hover {
	background-position: 0 -25px;
}
#sidebar .loginbox ul {
	width: 168px;
	margin: 10px auto 0;
	padding: 7px 12px 12px 12px;
	background-color: #FFFFFF;
	border: 1px solid #ff242b;
	color: #333333;
}
#sidebar .loginbox ul li {
	margin-top: 5px;
	font-weight: bold;
	font-size: 13px;
	color: #ff242b;
}
#sidebar .loginbox ul li.acc input {
	width: 156px;
	padding: 6px 4px;
	margin-right: 2px;
	background-color: #f5f1eb;
	border: 1px solid #ff242b;
}
#sidebar .loginbox ul li.chk {
	line-height: 1;
	font-weight: normal;
	color: #333333;
}
#sidebar .loginbox ul li.chk input {
	margin-right: 4px;
	vertical-align: middle;
}
#sidebar .loginbox ul li.chk label {
	border-bottom: 1px dotted #626262;
}
#sidebar .loginbox .btn a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 194px;
	height: 51px;
	margin: 10px auto 0;
	background-image: url(../../img/common/sidebar/btn_account.gif);
	background-repeat: no-repeat;
	background-position: 0 -51px;
	text-indent: -9999px;
}
#sidebar .loginbox .btn a:hover {
	background-position: -194px -51px;
}
#sidebar .loginbox .anchor {
	margin: 5px 0 0;
	text-align: right;
}
#sidebar .loginbox .anchor a {
	padding: 0 12px;
	background-image: url(../../img/common/blt/blt_r-w.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	font-size: 10px;
	color: #ff242b;
}

/* logout box
----------------------------------------------------------- */
#sidebar .logoutbox {
	margin-top: 10px;
	padding: 10px 0;
	border: 3px solid #ff242b;
	background-image: url(../../img/common/ptn01_rd.gif);
	background-repeat: repeat;
	background-position: left top;
}
#sidebar .logoutbox #welcome  {
	width: 168px;
	margin: 0 auto;
	padding: 7px 12px 12px 12px;
	background-color: #FFFFFF;
	border: 1px solid #ff242b;
	color: #333333;
}
#sidebar .logoutbox #welcome p {
	text-align: right;
	font-size: 16px;
	color: #ff242b;
}
#sidebar .logoutbox #welcome p em {
	display: inline-block;
	padding: 0 2px;
	font-weight: bold;
	color: #333333;
}
#sidebar .logoutbox #welcome p.point {
	margin: 7px 0 0;
	padding: 7px 0 0;
	border-top: 1px dotted #ff242b;
	font-size: 13px;
	color: #333333;
}
#sidebar .logoutbox #welcome p.point em {
	padding: 0 0 0 1em;
	color: #ff242b;
}

#sidebar .logoutbox .btn a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 194px;
	height: 51px;
	margin: 10px auto 0;
	background-image: url(../../img/common/sidebar/btn_account.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#sidebar .logoutbox #mypage a {	background-position: 0 0}
#sidebar .logoutbox #logout a {	background-position: 0 -102px;}

#sidebar .logoutbox #mypage a:hover {	background-position: -194px 0}
#sidebar .logoutbox #logout a:hover {	background-position: -194px -102px;}



/* banner 
----------------------------------------------------------- */
#sidebar .bnr {
}
#sidebar .bnr li {
	margin-top: 10px; 
}

/* contact
----------------------------------------------------------- */
#sidebar .contact {
	margin-top: 10px;
	padding: 6px;
	background-color: #FFFFFF;
	border: 10px solid #d3cdc5;
}
#sidebar .contact ul {
	width: 184px;
	margin: 20px auto 0;
}
#sidebar .contact ul li {
	margin: 0 0 7px;
	padding: 0 8px 7px;
	border-bottom: 1px dotted #d3cdc5;
	line-height: 1.2;
	font-weight: bold;
	font-size: 12px;
	color: #626262;
}
#sidebar .contact ul li .map {
	display: inline-block;
	width: 40px;
	height: 17px;
	margin: 0 0 0 6px;
	vertical-align: text-bottom;
}
#sidebar .contact ul li .map a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 100%;
	height: 100%;
	background-image: url(../../img/common/sidebar/btn_map.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#sidebar .contact ul li .map a:hover {
	background-position: 0 -17px;
}
#sidebar .contact ul li img {
	padding-top: 4px;
}
#sidebar .contact .btn {
	width: 184px;
	height: 43px;
	margin: 0 auto;
}
#sidebar .contact .btn a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 100%;
	height: 100%;
	background-image: url(../../img/common/sidebar/btn_contact.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#sidebar .contact .btn a:hover {
	background-position: 0 -43px;
}

/* mobile
----------------------------------------------------------- */
#sidebar .mobile {
	margin-top: 10px;
}


/* text decoration
----------------------------------------------------------- */
.note {
	padding: 0 0 0 1em ;
	text-indent: -1em;
}
.drop {
	text-indent: 1em;
}
